



@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900);
.container-menu-webalys {
  background: #fff;
}
.container-menu-webalys .container {
  padding: 0;
}
.menu-webalys{
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Lato', 'tahoma' sans-serif;
}
.menu-webalys a {
  display: inline-block;
  padding: 12px 32px;
  color: #aaa;
  border-right: 1px solid #eaebf1;
  text-decoration: none
}
.menu-webalys a:hover {
  color: #000;
  text-decoration: none;
}





/*
	Iconfinder
*/
.iconfinder{
	text-align:center;
	background: #e7f0c3;
}
.red {
	color:red;
}
.iconfinder a{
	color:red;
}
.iconfinder a:hover{
	color:red;
}


/*
	Default Styles
*/
.clearfix {
	*zoom: 1;
}

.clearfix:before,.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
img {
    max-width: none;
}
/**
 * Theme Rules
 * ==================
 */
/*
Default Styles
 */
body {
	font-family: "lato", sans-serif;
	font-size: 14px;
	color: #201B1B;
	min-width:940px
}

a {
	color: #201B1B;
	text-decoration: underline;
}

a:hover {
	color: #2f89b9;
}

/* Remove unnecessary margin when lists are used in navigation menus */
nav ul {
	margin: 0;
}

/*
Helper classes
 */
.th-centered {
	text-align: center;
}

.th-mb-20 {
	margin-bottom: 20px;
}

/* Ul with dashes */
.ul-dashes li {
	list-style: none;
}

.ul-dashes li:before {
	content: '-';
	margin-right: 5px;
}

/**
 * Layout Rules
 * =================
 */
/*
Header
 */
#header {
	background-color: #0E0E0E;
	min-height: 78px;
}

.header-inner-container {
	padding-top: 20px;
}

#logo {
	background: url("../img/logo.png") no-repeat;
	display: block;
	width: 149px;
	height: 35px;
	text-indent: -999px;
}

#logo a {
	display: block;
	width: 149px;
	height: 35px;
}

.header-home {
	min-height: 508px;
	background-image: url('../img/home_accent_bg-3.jpg');
	background-position: center 0;
	background-repeat: no-repeat;
	padding-bottom: 20px;
}

/*
Page Content
 */
.content-wrapper {
	padding-top: 20px;
	border-top: 1px solid #BCBCBB;
}

.content-wrapper.t-bg-grid {
	background: #f0f0f0 url('../img/bg_gray_grid.jpg');

}

.content-heading,.content-subheading {
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	color: #1C1C1C;
}

.content-heading {
	font-weight: 800;
	margin-top:40px;
}

.content-subheading {
	font-weight: 300;
}

.content-inner-bottom-shadow {
	padding-bottom: 50px;
	position: relative;
	overflow: hidden;
}

.content-inner-bottom-shadow:after {
	content: '';
	display: block;
	position: absolute;
	z-index: -1;
	bottom: -100px;
	width: 90%;
	height: 80px;
	margin-left: 5%;

	-webkit-box-shadow: 0 -10px 120px #c8c8c8;
	box-shadow: 0 -10px 120px #c8c8c8;
	border-radius: 0;
}

.content-pack-preview {
	margin: 40px auto 30px;
}
h2.light-h2{
	text-align:left;
	font-weight:200;
	color:gray;
}
h3.light-h3{
	border-bottom:1px solid #BCBCBB;

	margin-top:20px;
	font-size:21px;
}

.fluo{
	background-color: #FFF9B3;
    padding: 0 5px;
}
/*
Footer
 */
#footer {
	margin-top: 50px;
	padding-bottom: 60px;
	background: #000;
}

.footer-menu-wrapper {
	border-bottom: 1px solid #666;
}

.footer-heading {
	margin: 50px auto 30px;
	color: #999999;
	font-size: 24px;
	font-weight: 200;
	text-align: center;
}

#footer p{

	color: #bfbfbf;
	text-align:center;
	margin:24px 0;
}

#footer p a{
	color: #dbdbdb;

}

/**
 * Modules
 * ==================
 */
/*
Menu Module
 */
.menu-item {
	float: left;
	margin-left: 20px;
	text-transform: uppercase;
	list-style: none;
}

.menu-item a {
	color: #bcbcbb;
	font-size: 12px;
	text-decoration: none;
}

.menu-item a:hover,.menu-item a:focus {
	color: white;
}

.menu-container .menu-item:first-child {
	margin-left: 0;
}

/* Main Menu */
.menu-main .menu-item {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #666;
}

.menu-main .menu-item:first-child {
	border-left: none;
}

/* Footer menu */
.menu-footer .menu-item a {
	line-height: 75px;
	font-size:13px;
}

.menu-footer .cicon:before {
	top: 26.5px;
}

/*
Accent Module ( expanded header )
 */
#accent {
	padding-top: 190px;
	text-align: center;
}

.accent-heading {
	margin-bottom: 0;
	color: #fff;
	font-size: 50px;
	font-weight: 800;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8), 0 0 15px #04303a;
}

.accent-heading:after {
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	margin-top: 10px;

	background-image: -webkit-linear-gradient(left, transparent, #ffffff, transparent);
	background-image: -moz-linear-gradient(left, transparent, #ffffff, transparent);
	background-image: -o-linear-gradient(left, transparent, #ffffff, transparent);
	background-image: -ms-linear-gradient(left, transparent, #ffffff, transparent);
	background-image: linear-gradient(left, transparent, #ffffff, transparent);
}

.accent-subheading {
	color: #fff;
	font-size: 25px;
	text-transform:capitalize;
	text-shadow: 1px 1px 2px rgba(96, 7, 37, 0.85);
	font-weight:400;
	line-height:30px;
}

/*
Buttons
 */
.btn {
	text-decoration: none;
}

/* Download button ( pink ) */
.btn-download {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ef4b7b;

	background-image: -webkit-linear-gradient(top, #f56993, #d9184f);
	background-image: -moz-linear-gradient(top, #f56993, #d9184f);
	background-image: -o-linear-gradient(top, #f56993, #d9184f);
	background-image: -ms-linear-gradient(top, #f56993, #d9184f);
	background-image: linear-gradient(top, #f56993, #d9184f);
	-image background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff56993', endColorstr='#ffe61e57', GradientType=0);
	border-color: #e61e57 #e61e57 #a5123c;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #e61e57; /* Darken IE7 buttons by default so they stand out more given they won't have borders */
padding: 20px 40px 15px;
	border: 1px solid #000;
}

.btn-download:hover,.btn-download:active,.btn-download.active,.btn-download.disabled,.btn-download[disabled] {
	color: #ffffff;
	background-color: #d9184f;
	*background-color: #d3174d;
}

.btn-download:active,.btn-download.active {
	background-color: #e9235c ;
}

.btn-download-soft{
	border: 1px solid #b91d4a !important;
}

/* Button Bevel */

.button-bevel {
	display: inline-block;
	vertical-align: top;
	padding: 15px 25px 12px;

	color: #fff;
	text-decoration: none;
	text-align: center;
	
	border-radius: 4px;
	border: none;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	-ms-transition: 0.1s linear;
	-o-transition: 0.1s linear;
	transition: 0.1s linear;
}

.magenta {
	background: rgb(255,130,172);
	background: -moz-linear-gradient(top,  rgba(255,130,172,1) 0%, rgba(247,37,129,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,130,172,1)), color-stop(100%,rgba(247,37,129,1)));
	background: -webkit-linear-gradient(top,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff82ac', endColorstr='#f72581',GradientType=0 );
	border: 1px solid #c60a56;
	box-shadow: #ca075c 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
}

.magenta:hover {
	background: rgb(255,155,189);
	background: -moz-linear-gradient(top,  rgba(255,155,189,1) 0%, rgba(248,62,143,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,155,189,1)), color-stop(100%,rgba(248,62,143,1)));
	background: -webkit-linear-gradient(top,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9bbd', endColorstr='#f83e8f',GradientType=0 );
	position: relative;
	top: 3px;
	text-decoration:none;
}

.button-bevel:active {
	box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;
	position: relative;
	top: 6px;
}

.button-bevel.magenta:active {
	box-shadow: #ca075c 0 2px 0, rgba(0, 0, 0, 0.2) 0 6px 2px;  
}


/* Gray Button */
.btn-gray {
	padding: 15px 20px;
	color: #2e0812;
	text-shadow: none;
	background-color: #f8f8f8;

	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image: -moz-linear-gradient(top, #ffffff, #ededed);
	background-image: -o-linear-gradient(top, #ffffff, #ededed);
	background-image: -ms-linear-gradient(top, #ffffff, #ededed);
	background-image: linear-gradient(top, #ffffff, #ededed);
	-image background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffededed', GradientType=0);
	border-color: #ededed #ededed #c7c7c7;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #ededed; /* Darken IE7 buttons by default so they stand out more given they won't have borders */
border: 1px solid #BCBCBB;
	border-radius: 6px;
}

.btn-gray:hover,.btn-gray:active,.btn-gray.active,.btn-gray.disabled,.btn-gray[disabled] {
	color: #2e0812;
	background-color: #ededed;
	*background-color: #e0e0e0;
}

.btn-gray:active,.btn-gray.active {
	background-color: #d4d4d4 9;
}

.btn-gray-text {
	font-size: 16px;
	font-weight: 700;
	color: #E61E57;
	text-transform: uppercase;
	display: block;
}

.btn-gray-additional {
	font-size: 16px;
	color: #2E0812;
}

/*
Download Module
 */
.download {
	margin-top: 25px;
}

.download-name {
	display: block;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(96, 7, 37, 0.85);
	font-weight: 300;
	margin-bottom: 5px;
	letter-spacing:0.5px;
}

.download-brand {
	font-weight: 700;
}

.download-price {
	display: block;
	color: #2E0812;
	font-size: 16px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
}

.download-additional-info {
	margin-top: 15px;
	color: #8C8C8C;
	font-size: 12px;
	text-transform: uppercase;
}

.download-additional-info a {
	color: #8C8C8C;
	text-decoration: underline;
}

.download-additional-info a:hover,.download-additional-info a:focus {
	color: #bfbfbf;
	text-decoration: none;
}

/*
Preview Module ( with js reveal )
 */
#icons-preview {
	padding-bottom: 100px;

	-webkit-box-shadow: inset 0 -19px 50px -15px #d9d9d9;
	box-shadow: inset 0 -19px 50px -15px #d9d9d9;
	border-bottom: 1px solid #fff;
}

#icons-preview-area {
	position: relative;
}

.icons-preview-overlay {
	height: 400px;

	-ms-overflow-y: hidden;
	overflow-y: hidden;
}

.icons-preview-controls {
	display: block;
	height: 400px;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 20;

	-webkit-box-shadow: inset 0 -150px 450px #ffffff;
	box-shadow: inset 0 -150px 450px #ffffff;
	margin-top: -80px;
}

#icons-preview-show-all {
	position: absolute;
	bottom: -50px;
	left: 50%;
	width: 100px;
	margin-left: -50px;
	color: #2E88B8;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

#icons-preview-show-all:after {
	content: '';
	display: block;
	width: 32px;
	height: 32px;
	margin: 5px auto 0;
	background: url("../img/i_show_all.png") no-repeat;
}

/*
Content Text and Content Box Modules
 */
.content-text {
	margin-top: 40px;

	margin-bottom:40px;
}

.content-box {
	padding-left: 40px;
	width: 273px;
}

.row .content-box:first-child {
	padding-left: 0;
}

.content-box ul {
	margin-left: 0;
}

.content-box-img {
	display: block;
	margin: 10px auto 15px;
}

.content-box-highlights li {
	list-style: none;
	margin-bottom: 10px;
}

.content-box-name-light {
	font-size: 21px;
	font-weight: 300;
	color: #4D4D4D;
	text-transform: uppercase;
}

.content-box-name-small {
	font-size: 17px;
	font-weight: 700;
	color: #000;
}

.content-site-name,.content-site-name a,.content-site-description {
	margin: 0;
	color: #BCBCBB;
	font-size:14px;
	text-align: center;
	text-decoration: none;
}

.content-site-name a:hover {
	color: #d5d5d5;
}

.content-site-name {
	font-weight: 500;
	text-transform:uppercase;
}
.content-site-description {
	font-weight:200;
}

/*
Cicon module ( Circle Icons )
 */
.cicon {
	padding-left: 42px;
	position: relative;
}

.cicon:before {
	content: '';
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 4px;
	left: 0;
}

.cicon-small {
	padding-left: 32px;
}

.cicon-small:before {
	width: 22px;
	height: 22px;
}

.cicon-wireframe:before {
	background: url('../img/i_wireframe.png') no-repeat;
}

.cicon-sizes:before {
	background: url('../img/i_sizes.png') no-repeat;
}

.cicon-rescale:before {
	background: url('../img/i_rescale.png') no-repeat;
}

.cicon-customize:before {
	background: url('../img/i_customize.png') no-repeat;
}

.cicon-time:before {
	background: url('../img/i_time.png') no-repeat;
}

.cicon-license:before {
	background: url('../img/i_license.png') no-repeat;
}

.cicon-logos:before {
	background: url('../img/i_logos.png') no-repeat;
}

.cicon-find:before {
	background: url('../img/i_find.png') no-repeat;
}

.cicon-twitter:before {
	background: url('../img/i_twitter.png') no-repeat;
}

/* Download Dlg */
#downloadDlg {
	padding: 30px;
	overflow: visible;
}

#downloadDlg .modal-header {
	border: none;
}

#downloadDlg .modal-body {
	overflow: visible;
}

.download-dlg-social {
	list-style: none;
	margin: 30px auto;
}

.download-dlg-social li {
	display: inline-block;
	margin-right: 20px;
	position: relative;
}

/* Right column */

.col-right-well{
	margin-top:70px;
}
ul.check {
    margin: 0;
    padding: 0;
}
.check li {
    padding: 10px 0;
    border-bottom: 1px solid #DADADA;
    font-size: 14px;
    list-style: none inside url("../img/check.png");

}
li.cross {
    list-style-image: url("../img/cross.png");
}
ul.check li:last-child{
	border-bottom:none;
}


/* Testimonial */
#testimonial-martin{
	height:420px;
	background: url('../img/iconfinder.jpg') no-repeat;
	position:relative;
}
.gray-bg{
	background: #dee0e8 url('../img/gray-bg.png');	
	padding-top:0;
}

.iconfinder{
	position: absolute;
	top: 275px;
	left:510px;
	width:320px;
	height:75px;
	background:none;
}
